usr/bin/akonadiimportwizard
usr/lib/*/libKPim6ImportWizard.so.6
usr/lib/*/libKPim6ImportWizard.so.*.*
usr/lib/*/qt6/plugins
usr/share/applications/org.kde.akonadiimportwizard.desktop
usr/share/doc
usr/share/icons
usr/share/importwizard
usr/share/locale
usr/share/qlogging-categories6/importwizard.categories
usr/share/qlogging-categories6/importwizard.renamecategories
